samba4

Samba 4

Samba4 4.11.17 built so that it does not interfere with system.

openSUSE Leap 15.3 jaoks pole ametlikku paketti saadaval

Väljalasked

openSUSE Leap 15.2

Mittetoetatud distrod

Järgmisi distrosid ametlikult ei toetata. Kasutage neid pakette omal vastutusel.

openSUSE:Leap:15.0

openSUSE:Leap:15.1

SUSE:SLE-12:GA

SUSE:SLE-11:SP1